

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.ylw { color:#FFCC00; }
.ylw-bkg { background-color:#FFCC00; }

a { color:#FFCC00; }
a:hover { color:#d1a700; text-decoration:none; }

.container { max-width:900px; }

header .container-fluid { background:#000; }
header .logo { padding:30px; }
header .menu { background-color:#FFCC00 !important; }
header .menu .navbar { background:#FFCC00 url(../img/bg-head.jpg) center top no-repeat; border-radius:0; border:none; }
header .menu .collapse { float:right; position:relative; left:-50%; }
header .menu ul.nav { position:relative; left:50%; margin-top:14px; text-align:center; }
header .menu ul.nav li { border-left:1px solid #000; }
header .menu ul.nav li:first-child { border-left:none; }
header .menu ul.nav li a { color:#000; font-weight:bold; padding:3px 20px; font-family:Arial, Helvetica, sans-serif; }
header .menu ul.nav li a:hover { color:red; background:none; }
header .menu .navbar-toggle { border:1px solid #a28100; }
header .menu .navbar-toggle span { border:1px solid #a28100; }

.slider-row { background-color:#FFCC00; padding-bottom:20px; }
#slider { border:3px solid #000; box-shadow:none; position:relative; background-color:#000; }
.nivo-caption h1 { font-size:35px; font-weight:bold; }
.nivo-caption p { padding-left:20px; padding-right:24px; font-size:16px; font-weight:bold; }
.findoutmore { background:url(../img/findmore.jpg) no-repeat; width:159px; height:39px; 
	position:absolute; bottom:5px; right:5px; }
.header { background-color:#FFCC00; padding-bottom:20px; }
.header > div { position:relative; }
.header h1 { color:#000; margin:0 0 0 15px; position:absolute; bottom:-4px; left:0; }
.header.noimage div { padding-top:180px; }


.box { margin:20px 0 20px; }
.showcase { border:1px solid #ccc; padding:20px; }
.showcase h2 { font-size:20px; font-weight:500; margin:0 0 10px; padding:0; }
.showcase p.sub { font-weight:bold; font-size:12px; }
.showcase p { font-size:11px; }

.content { margin-top:20px; margin-bottom:40px; }
.content .panel { margin:20px 15px; }
.content .panel-body img { float:right; margin-left:15px; max-width:150px; }
.content .panel-heading h2 { font-size:24px; margin:0; }
#guarantee ol { margin-bottom:50px; }
#tacc .content h2 { font-size:20px; }
	
.contact-details { color:#666; }
.contact-details span { color:#000; }
.contact-details tr:first-child { background-color:#FFCC00; }
.contact-details a { position:relative; top:-10px; }

.book-service { width:100%; border:1px solid #ccc; background:#eee; padding:20px; }
.book-service:hover { text-decoration:none; }
.book-service > div { padding:10px; border:3px solid #fff; text-align:center; background-color:#FFCC00;
	transition:background-color 0.3s;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75); }
.book-service > div:hover { background-color:#e8ba00; }
.book-service h3 { margin:0; padding:20px; text-transform:uppercase; color:#000; font-size:30px; }
.book-service img { max-width:210px; width:100%; height:auto; }

.frm { margin-bottom:60px; }
.frm .btn-warning { background:#FFCC00; border:1px solid #e3b600; color:#000; }
.frm span { color:#FFCC00; }
.frm span.padlock { margin-left:10px; }
.frm .error { color:#a94442; }
.frm .error:before { font-family:"Glyphicons Halflings"; position:relative; top:2px; content:"\e014"; margin-right:5px; }
.frm span.glyphicon { color:#fff; font-size:11px; top:0px; }
.frm textarea { height:183px; }
.panel { margin:20px 0px; }
.panel-danger .panel-body { color:#a94442; }
.panel-danger .panel-body a { color:#a94442; text-decoration:underline; }

.footer { background:#000; color:#fff; font-size:11px; }
.footer p { margin:0; padding:0; line-height:12px; }
.footer p:first-child { margin-top:7px; }

/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media screen and (max-width: 991px) {
	.nivo-caption { width:320px; height:252px; }
	.nivo-caption h1 { font-size:30px; font-weight:bold; }
	.nivo-caption p { padding-left:26px; padding-right:24px; font-size:12px; }
	
	.book-service h3 { font-size:24px; }
	
	.header h1 { font-size:26px; }
}
	
@media screen and (max-width: 820px) {
	header .logo .container { max-width:700px; }
}

@media screen and (max-width: 767px) {

	header .menu .navbar { background-image:none; margin-bottom:0px; }
	header .menu .collapse { float:none; position:relative; left:0; border:none; }
	header .menu ul.nav { position:relative; left:0; margin-top:0; margin-bottom:0; }
	header .menu ul.nav li { border-top:1px solid #ffdd57; }
	header .menu ul.nav li:hover { background-color:#ffdd57; color:#d3a900; }
	header .menu ul.nav li a { padding:8px; }
	header .menu ul.nav li a:hover { color:#d3a900; }
	
	.nivo-caption { width:100%; height:auto; position:relative; background:#000; border-top:1px solid #ccc; }
	.nivo-caption h1 { font-size:24px; font-weight:bold; width:65%; padding:0; margin:10px 10px 6px; }
	.nivo-caption p { font-size:14px; width:65%; padding:0; margin-left:8px; }
	
	.frm { max-width:350px; }
	footer { text-align:center; }
	.footer p { margin-bottom:6px; }
	
	.book-service h3 { float:left; width:70%; font-size:40px; }
	.book-service img { float:left; width:30%; max-width:120px; }
	.book-service > div { text-align:center; }
	
	.content h2 { font-size:22px; }
	
	.laptop { height:195px; overflow:hidden; }

}

@media screen and (max-width: 650px) { 
	.book-service img { display:none; }
	.book-service h3 { float:none; width:100%; }
	
	.header h1 { position:relative; width:50%; margin:-35px 0 0 0; padding:10px 20px; 
		background:#000; color:#fff; box-sizing:border-box; font-size:20px; }
}

@media screen and (max-width: 500px) { 
 	.nivo-caption h1 { font-size:18px; font-weight:bold; width:65%; padding:0; margin:10px 10px 6px; }
	.nivo-caption p { font-size:11px; width:56%; padding:0; margin-left:8px; }
	a.findoutmore { width:120px; height:30px; background-size:cover; }
	
	.box { width:100%; margin:20px 0 0; }
	.box:last-child { margin-bottom:20px; }
	
	.book-service h3 { font-size:26px; }
}


